Bug 19454 - backspace does not work in pine
Summary: backspace does not work in pine
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-20 11:24 UTC by Gerald Teschl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 18:40:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-10-20 11:24:34 UTC
When using pine over ssh, backspace does not work.

Comment 1 Nalin Dahyabhai 2000-10-20 19:55:48 UTC
Does it work correctly if you connect using telnet?  Which operating systems are
running on the client and the server ends of the connection?

Comment 2 Gerald Teschl 2000-12-19 18:40:54 UTC
Works with the current openssh packages.


Note You need to log in before you can comment on or make changes to this bug.